* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
    color: #333; 
    display: flex;
    justify-content: center;
    padding: 80px 0;
}

/* Efeito Fade-In Suave (Dica 4) */
.fade-in-container {
    background: #ffffff;
    width: 100%;
    max-width: 1100px;
    padding: 0px 5% 10px; 
    animation: fadeIn 0.5s ease-out forwards;
    text-align: center;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(5px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Logos e Cabeçalho */
.logo {
    max-width: 250px;
    margin-bottom: 50px;
}

/* Títulos (Dica 1 e 5) */
h1 {
    font-family: 'Lora', serif;
    color: #000; /* Preto absoluto sugerido */
    font-size: 2.2rem;
    margin-bottom: 35px;
}

p {
    line-height: 1.8;
    margin-bottom: 25px;
    font-size: 1.1rem;
}

/* Área de Destaque */
.content p{
    text-align: left;
}
.transicao-destaque {
    margin: 50px 0;
    padding: 30px;
    background-color: #f8f9fa;
    border-radius: 8px;
}
.transicao-destaque p {
    font-weight: 900;
    margin-bottom: 0px;
    text-align: center;
}

.transicao-destaque h2 {
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
}


/* Botão (Dica 2) */
.btn {
    display: inline-block;
    background-color: #941926; /* Ajustar para cor principal da VLATEC */
    color: #ffffff;
    padding: 20px 40px;
    text-decoration: none;
    font-weight: 700;
    border-radius: 4px;
    margin-top: 20px;
    transition: filter 0.3s;
}

.btn:hover {
    filter: brightness(1.4);
}

/* Rodapé (Dica 5) */
footer{
    display: flex;
    justify-content: center;
}
.admin-footer {
    margin-top: 15px;
    width: 500px;
    color: #777; 
}

.admin-footer h3 {
    font-size: 1.1rem;
    margin-bottom: 15px;
    color: #555;
}

.email-link {
    color: #941926;
    text-decoration: none;
    font-weight: 700;
}

hr {
    border: 0;
    border-top: 1px solid #eee;
    margin-bottom: 40px;
}

.final-msg {
    margin-top: 30px;
    font-style: italic;
}

/* Ajustes Mobile (Dica 3) */
@media (max-width: 768px) {
    .fade-in-container {
        padding: 30px 10%; /* Respiro reduzido para mobile */
    }
    
    h1 {
        font-size: 1.7rem;
    }
}